/*-------------------------
	Simple reset
--------------------------*/


*{
	margin:0;
	padding:0;
}


/*-------------------------
	General Styles
--------------------------*/


html{
	/*background-color: #858285;  */
	/*background-image: -moz-radial-gradient(circle closest-corner, #858285 0%, #656565 100%);
	background-image: -o-radial-gradient(circle closest-corner, #858285 0%, #656565 100%);
	background-image: -webkit-radial-gradient(circle closest-corner, #858285 0%, #656565 100%);
	background-image: radial-gradient(circle closest-corner, #858285 0%, #656565 100%);*/
}

body{
	font:14px/1.3 'Segoe UI',Arial, sans-serif; 
	background-position: center center;
	background-repeat: no-repeat;
}

a, a:visited {
	outline:none;
	color:#1c4f64;
}

a:hover{
	text-decoration:none;
}

section, footer, header{
	display: block;
}

#main{
	padding: 100px 0 150px 0;
	margin: 0 auto;
	width: 390px;
}


/*----------------------------
	The Footer
-----------------------------*/


footer{
	background-color: #151515;
	bottom: 0;
	box-shadow: 0 -1px 2px rgba(0,0,0,0.4);
	height: 40px;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 100000;
}

footer h2{
	font-size: 14px;
	font-weight: normal;
	position: absolute;
	top:0;
	left: 50%;
	bottom:0;
	margin-left: -400px;
	padding:13px 20px 0;
	border:1px solid #000;
	border-width:0 1px;
	background-color:rgba(0,0,0,0.6);
	box-shadow:0 0 5px #000 inset;
	line-height: 1;
	margin-top: 0;
}

footer h2 a{
	color: #EEEEEE !important;
	text-decoration:none !important;
}

footer h2 i{
	font-style:normal;
	color:#888;
}

#tzine-download{
	opacity:0.9;
	background-color:#257691;
	font-size:11px;
	text-align:center;
	text-transform:uppercase;
	width:110px;
	height:28px;
	line-height:28px;
	text-decoration:none !important;
	
	display: inline-block;
	border-radius: 2px;
	color: #fff !Important;
	font-weight: bold;
	box-shadow: 0 -1px 2px #1e5e74 inset;
	
	border-top:1px solid #26849c;
	
	text-shadow:1px 1px 1px #1e6176;
	margin-top:6px;
}

#tzine-download:hover{
	opacity:1;
}

#tzine-actions{
	position:absolute;
	top:0;
	width:500px;
	right:50%;
	margin-right:-400px;
	text-align:right;
}

#tzine-actions iframe{
	display: inline-block;
	height: 21px;
	width: 95px;
	position: relative;
	bottom: -6px;
}
